# frpc.ini
[common]
server_addr = 47.97.181.40
server_port = 1001
token = NHDDSAISHDHDSDSIODHDASHDJASK=

#[ssh]
## ssh连接
#type = tcp
#local_ip = 127.0.0.1
#local_port = 22
#remote_port = 2222

#[secret_ssh_visitor]
#type = stcp
## stcp 的访问者
role = visitor
# 要访问的 stcp 代理的名字
#server_name = secret_ssh
#sk = zxcvbnm
## 绑定本地端口用于访问 ssh 服务
#bind_addr = 127.0.0.1
#bind_port = 2222

#[web]
#type = http
#local_port = 80
#custom_domains = www.yourdomain.com

[rdp]
type = tcp
local_ip = 127.0.0.1
local_port = 9001
remote_port: 1003
